sparc: using HZ needs an include of linux/param.h
[linux-2.6.git] / arch / .gitignore
1 i386
2 x86_64